.calc-hint {
    display: inline-block;
    background-color: #fff;
    padding: 7px 14px;
    -webkit-border-radius: 7px;
            border-radius: 7px;
    position: relative;
    color: #e34926;
    font-weight: 300;
    font-size: 14px;
    text-align: center;
    -webkit-transition-duration: .25s;
    transition-duration: .25s;
    -webkit-transition-timing-function: ease;
    transition-timing-function: ease;
    opacity: 0;
    -webkit-transform: translateY(-84px);
    -ms-transform: translateY(-84px);
        transform: translateY(-84px);
}

.calc-hint:after {
    content: "";
    position: absolute;
    bottom: -14px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
        transform: translateX(-50%);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 14px 14px 0 14px;
    border-color: #ffffff transparent transparent transparent;
    line-height: 0px;
    _border-color: #ffffff #000000 #000000 #000000;
    _filter: progid: DXImageTransform.Microsoft.Chroma(color='#000000');
}

.calc-chck {
    position: absolute;
    display: inline-block;
    width: 28px;
    height: 28px;
    -webkit-border-radius: 50%;
            border-radius: 50%;
    background-color: #eee;
    background-image: url('img/cross.png');
    background-position: center;
    background-repeat: no-repeat;
    top: 100%;
    left: 50%;
    opacity: 0;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    -webkit-transition-duration: .25s;
    transition-duration: .25s;
    -webkit-transition-timing-function: ease;
    transition-timing-function: ease;
}


/*.calc-chck:hover {
    background-color: #64ceac;
    background-image: url('img/check.png');
    background-size: 70%;
    cursor: pointer;
}*/


/*.calc-chck-act {
    background-color: #64ceac;
    background-image: url('img/check.png');
    background-size: 70%;
    background-position: center;
    background-repeat: no-repeat;
}*/


/*.calc-act .calc-chck:hover {
    background-color: #eee;
    background-image: url('img/cross.png');
}*/

.opt {
    position: relative;
    display: inline-block;
    /*max-height: 84px;*/
    height: auto;
    width: 45%;
    text-align: center;
    cursor: pointer;
    padding: 28px 0px;
    margin: 0px 0px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}

.opt-img {
    -webkit-transition-duration: .25s;
    transition-duration: .25s;
    -webkit-transition-timing-function: ease;
    transition-timing-function: ease;
    /*display: inline-block;*/
}

.calc-select {
    position: absolute;
    margin: 0 auto;
    left: 0;
    display: inline-block;
    background-color: #e34926;
    -webkit-border-radius: 7px;
            border-radius: 7px;
    opacity: 0;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
    -webkit-transition: all .25s ease;
    transition: all .25s ease;
    pointer-events: none;
    z-index: -1;
}

.calc-select>ul {
    margin: 0;
    padding: 0;
    overflow: hidden;
    pointer-events: all;
    text-align: left;
    color: #fff;
    background-color: rgba(0, 0, 0, .5);
    -webkit-border-radius: 7px;
            border-radius: 7px;
}

.calc-select-it {
    list-style: none;
    background-color: #e34926;
    padding: 7px 56px 7px 28px;
    color: #fff;
    font-weight: 300;
    font-size: 14px;
    line-height: 16px;
    border-top: 1px solid #fff;

}

.calc-select-it:first-child {
    border-top: none;
}

.calc-select-it-sel {
    background-image: url('img/check.png');
    background-repeat: no-repeat;
    background-position: 90% 50%;
}

.calc-ee_class {
    display: inline-block;
    width: 41px;
    padding: 10px 0px 11px 0px;
    margin-top: 1px;
    background-color: #74bbce;
    color: #5aa8bd;
}

.calc-ee_class {
    text-align: center;
    font-size: 36px;
    font-weight: 700;
    /*opacity: .26;*/
    -webkit-transition-duration: .28s;
    transition-duration: .28s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.calc-ee_class-a,
.calc-ee_class-b,
.calc-ee_class-c,
.calc-ee_class-d,
.calc-ee_class-e,
.calc-ee_class-f,
.calc-ee_class-g {
    color: #fff;
}

.calc-ee_class-a {
    background-color: #74bbce;
    color: #5aa8bd;
}

.calc-ee_class-b {
    background-color: #74bbce;
    color: #5aa8bd;
}

.calc-ee_class-c {
    background-color: #74bbce;
    color: #5aa8bd;
}

.calc-ee_class-d {
    background-color: #74bbce;
    color: #5aa8bd;
}

.calc-ee_class-e {
    background-color: #74bbce;
    color: #5aa8bd;
}

.calc-ee_class-f {
    background-color: #74bbce;
    color: #5aa8bd;
}

.calc-ee_class-g {
    background-color: #74bbce;
    color: #5aa8bd;
}

.calc-ee_class-a-act {
    background-color: #358E12;
    color: #fff;
}

.calc-ee_class-b-act {
    background-color: #75B722;
    color: #fff;
}

.calc-ee_class-c-act {
    background-color: #A4C92B;
    color: #fff;
}

.calc-ee_class-d-act {
    background-color: #ECDE32;
    color: #fff;
}

.calc-ee_class-e-act {
    background-color: #DAB50F;
    color: #fff;
}

.calc-ee_class-f-act {
    background-color: #de790d;
    color: #fff;
}

.calc-ee_class-g-act {
    background-color: #c91119;
    color: #fff;
}

.ee_class-act {}

.calc-savings {
    display: inline-block;
    position: relative;
    text-align: left;
    width: 63px;
    height: 349px;
    bottom: 0;
    background-color: #1b69b0;
}

.calc-savings {
    overflow: hidden;
}

.calc-col .lead {
    margin: 0 0 0 0;
    /* padding: 14px 0 0 0; */
    /* padding: 0 34px; */
    font-size: 18px;
    left: 50%;
    text-align: center;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
        transform: translateX(-50%);
    width: auto;
}

.calc-savings-bottom {
    display: inline-block;
    position: absolute;
    height: 0;
    width: 84px;
    bottom: 0;
    -webkit-box-shadow: 0 -48px 56px 0 rgba(0, 0, 0, .1);
            box-shadow: 0 -48px 56px 0 rgba(0, 0, 0, .1);
    opacity: .9;
    background-color: #64ceac;
    -webkit-transition-duration: .56s;
    transition-duration: .56s;
    -webkit-transition-timing-function: cubic-bezier(.67, .42, .6, 1.07);
    transition-timing-function: cubic-bezier(.67, .42, .6, 1.07);
}


/*.calc-savings-bottom:after {
    content:"";
    position: absolute;

    top: -28px;

    width: 0;
    height: 0;

    border-style: solid;
    border-width: 28px 0 0 84px;
    border-color: transparent transparent transparent #64ceac;
    line-height: 0px;
    _border-color: #000000 #000000 #000000 #64ceac;
    _filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
}
*/

.calc-savings-prc-t,
.calc-savings-prc-b {
    display: inline-block;
    position: absolute;
    z-index: 10;
    width: 100%;
    text-align: center;
    font-size: 24px;
    font-weight: 700;
    color: #fff;
}

.calc-savings-prc-t {
    top: 14px;
}

.calc-savings-prc-b {
    bottom: 14px;
}

.calc-hint {
    -webkit-transform: translate(-50%, -100%);
    -ms-transform: translate(-50%, -100%);
        transform: translate(-50%, -100%);
    left: 50%;
    top: 50%;
    display: inline-block;
    position: absolute;
    /*z-index: -1;*/
    pointer-events: none;
}

.opt.calc-shw>.calc-hint {
    opacity: 1;
    top: 0%;
}

.opt.calc-shw>.calc-chck {
    opacity: 1;
    left: 50%;
    top: 100%;
}

.opt.calc-shw>.calc-select {
    pointer-events: all;
    opacity: 1;
    -webkit-transform: translate(-50%, 0%);
    -ms-transform: translate(-50%, 0%);
        transform: translate(-50%, 0%);
    z-index: 1;
}

@media only screen and (min-width: 1025px) {
    .opt:hover .opt-img {
        -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
            transform: scale(1.1);
    }
    .calc-select-it:hover {
        background-color: #fff;
        color: #e34926;
    }
    .opt:hover>.calc-hint {
        opacity: 1;
        top: 0%;
    }
    .opt:hover>.calc-chck {
        opacity: 1;
        left: 50%;
        top: 100%;
    }
    .opt:hover>.calc-select {
        pointer-events: all;
        opacity: 1;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
        z-index: 1;
    }
    .opt:hover>.calc-list {
        opacity: 1;
        /*transform: translateX(-50%);*/
        top: 110%;
        background-image: url('img/select-ar.png');
        -webkit-background-size: 50% 50%;
                background-size: 50%;
        background-color: #e34926;
    }
}


/*CALCULATOR ELEMENT ACTIVE*/

.calc-act .calc-chck,
.calc-act .calc-list {
    background-color: #64ceac;
    background-image: url('img/check.png');
    -webkit-background-size: 70% 70%;
            background-size: 70%;
    background-position: center;
    background-repeat: no-repeat;
    opacity: 1;
}

.calc-shw .calc-hint {
    opacity: 1;
}

.calc-shw .calc-chck {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
        transform: translateX(0);
}

.ee-cl {
    position: absolute;
    left: 144px;
    height: 349px;
}

.calc-list {
    position: absolute;
    display: inline-block;
    width: 28px;
    height: 28px;
    -webkit-border-radius: 50%;
            border-radius: 50%;
    background-color: #fff;
    background-image: url('img/select-ar-hov.png');
    background-position: center;
    background-repeat: no-repeat;
    top: 100%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    pointer-events: none;
    -webkit-background-size: 50% 50%;
            background-size: 50%;
    -webkit-transition-duration: .25s;
    transition-duration: .25s;
    -webkit-transition-timing-function: ease;
    transition-timing-function: ease;
}

.opt.calc-shw>.calc-list {
    opacity: 1;
    /*transform: translateX(-50%);*/
    top: 110%;
    background-image: url('img/select-ar.png');
    -webkit-background-size: 50% 50%;
            background-size: 50%;
    background-color: #e34926;
}

.calc-shw .calc-select {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
        transform: translateX(0);
}

.b-capt {
    position: absolute;
    top: -56px;
    margin: 0 auto;
    width: 100%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
        transform: translateX(-50%);
}

.b-capt-b {
    position: absolute;
    bottom: -56px;
    margin: auto;
    width: 100%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
        transform: translateX(-50%);
}

.b-capt-b-r {
    position: absolute;
    top: -65px;
    width: 100%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
        transform: translateX(-50%);
}

.select-hdr {
    width: 100%;
    display: inline-block;
    font-size: 18px;
    padding-left: 14px;
}

.opt-capt {
    font-size: 16px;
}

@media only screen and (max-width: 480px) {
    /*
    .calc-crap {
        height: 100vh;
        position: fixed;
        right: 0;
        top: 0;
    }*/
    /*
    .calc-ee {
        display: inline-block;
        position: fixed;
        right: 28px;
        top: 112px;
        height: auto;
    }

    .calc-savings {
        width: 34px;
        height: 80vh;
        top: 112px;
        left: 0;
        position: fixed;
        display: inline-block;
        
    }
*/
    .calc-savings-prc-b {
        /*transform: rotateZ(-90deg);*/
    }
    .calc-savings-prc-t {
        /*transform: rotateZ(-90deg);*/
        /*top: 43px;*/
    }
    .calc-chck {
        top: 50%;
    }
    .opt {
        padding: 0px 0px 0px 0px;
    }
    #calc-opt-mod {
        padding: 28px 0 28px 0px;
    }
    #calc-opt-mod h3 {
        color: #e34926;
        font-weight: 700;
        /*margin-bottom: 28px;*/
    }
    .calc-list {
        top: 50% !important;
    }
    .calc-subhead {
        font-size: 16px !important;
        font-weight: 400 !important;
    }
}